# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0029_auto_20151031_2059'),
        ('assessments', '0018_change_duration_field_type_part2'),
    ]

    operations = [
        migrations.AddField(
            model_name='certificationprogramuserstatus',
            name='session',
            field=models.ForeignKey(related_name='user_certifications', to='trainings.TrainingSession', null=True),
        ),
    ]
